.cms-button .itemroute .icon {
            display: inline-block;
            white-space: nowrap;
            font-size: 18px;
            font-weight: bold;
            text-align: center;
            height: 30px;
            min-width: 30px;
            line-height: 30px;
            margin: 0px;
            padding: 1px;
            vertical-align: middle;
            color: #34B67A;
			float:left;
			margin-right:5px;
            background-color: #ffffff;
            border: solid 1px #dadada;
            border-radius: 50%;
            -webkit-border-radius: 50%;
            -moz-border-radius: 50%;
        }
.cms-button .itemroute .routetrip{
	
}
.tbl100{width:100%}
#iXeBuyt .iBus_RouteDetail h1{
	    background: #dadada;
    margin: 0 !important;
    padding: 5px 9px 7px !important;
	font-family:inherit;
	font-size:20px;
}
.routeInfo table tr td{
	padding-bottom:5px;
}
.routeInfo table ul.list li{
	margin-bottom:3px;
	padding-left:0;
}
#iXeBuyt .DNNModuleContent{
	background:#FBFBFB;
}
#iXeBuyt .tramxebuyt h3{
	font-family:inherit;
	font-weight:bold;
	margin:10px 0;
}
.tramxebuyt .list{
	margin-right:10px;
	font-style:italic;
	color:#666;
	line-height:25px;
}
.tramxebuyt .list::before{
	content:'';
	color:#F00;
}
.tramxebuyt .list a{
	font-style:normal;
	color:#000;
}
.routelist .items{
	margin:10px 0;
	border-bottom:1px dashed #CCC;
}
.routelist .items .cms-col-left-align{
	width:15%;
}
.routelist .items .headroute{
	
}
.routelist .items .headroute h2, .routelist .items .headroute h3{
	margin:0;
	font-weight: bold;
    margin-bottom: 5px;
}
#iXeBuyt .RouteZone h1{
	padding:5px 10px;
	margin:0;
}
#iXeBuyt .RouteZone .DNNModuleContent{
	line-height:20px;
}
.infoTrip li span{
	font-weight:bold;
	width: 85px;
    display: inline-block;
    font-size: 15px;
}
strong.red{color:#F00;}
#iXeBuyt .routediff h4{
	color:#F90;
	font-size:20px;
}
.routediff .itemdiff{
	margin-bottom:10px;
}
.routediff .itemdiff .name{
	font-size: 14px;
    margin-bottom: 5px;
	}
.routeallstreet{
	font-size:22px;
	border:1px dashed #999;
	padding:5px;
	color:#34b67a;
}
.NewsTwoMain .NewsTwoContent{
	padding:0 !important;
}
.eds_news_NewsTwo{
	background:#FFF;
}
.eds_news_NewsTwo.eds_subCollection_news .article{
	border-bottom:1px dotted #CCC;
}
.edn_socialPrintWrapper{
	float:left;
	width:100%;
	border-bottom:1px dotted #999;
	 padding: 5px 0;
    margin-bottom: 10px;
}

.eds_news_NewsTwo.eds_subCollection_news .article-details .EDN_article_content{
	margin-bottom:0 !important;
	
}
.related h5{
	font-size: 16px;
    margin-bottom: 10px;
    color: #bf2116;
}
.related ul li{
	margin:10px 0;
}
.RouteNo .icon {
    display: inline-block;
    white-space: nowrap;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    height: 30px;
    min-width: 30px;
    line-height: 30px;
    margin: 0px;
    padding: 1px;
    vertical-align: middle;
    color: #34B67A;
    background-color: #ffffff;
    border: solid 1px #dadada;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
	margin:5px;
}
.listtrip span{
	margin-right:15px;
	padding:5px 0;
	display:inline-block;
}
.listtrip span i{
	color:#34B67A;
}
.listtrip .ui-icon{
	height:10px;
}
.eds_containers_NewsTwo h4.title{
	font-size:22px;
	margin:5px;
	color:#109D59;
}
.NewsTwoMain .header .login-language-social-container{
	width:240px;
}
.NewsTwoMain .RouteMap h1{
	margin: 7px;
    color: #34B67A;
}
.table {
  width: 100%;
  max-width: 100%;
  margin-bottom: 1rem;
}

.table th,
.table td {
  padding: 0.75rem;
  vertical-align: top;
  border-top: 1px solid #eceeef;
}

.table thead th {
  vertical-align: bottom;
  border-bottom: 2px solid #eceeef;
}

.table tbody + tbody {
  border-top: 2px solid #eceeef;
}

.table .table {
  background-color: #fff;
}

.table-sm th,
.table-sm td {
  padding: 0.3rem;
}

.table-bordered {
  border: 1px solid #eceeef;
}

.table-bordered th,
.table-bordered td {
  border: 1px solid #eceeef;
}

.table-bordered thead th,
.table-bordered thead td {
  border-bottom-width: 2px;
}

.table-striped tbody tr:nth-of-type(odd) {
  background-color: rgba(0, 0, 0, 0.05);
}

.table-hover tbody tr:hover {
  background-color: rgba(0, 0, 0, 0.075);
}

.table-active,
.table-active > th,
.table-active > td {
  background-color: rgba(0, 0, 0, 0.075);
}

.table-hover .table-active:hover {
  background-color: rgba(0, 0, 0, 0.075);
}

.table-hover .table-active:hover > td,
.table-hover .table-active:hover > th {
  background-color: rgba(0, 0, 0, 0.075);
}

.table-success,
.table-success > th,
.table-success > td {
  background-color: #dff0d8;
}

.table-hover .table-success:hover {
  background-color: #d0e9c6;
}

.table-hover .table-success:hover > td,
.table-hover .table-success:hover > th {
  background-color: #d0e9c6;
}

.table-info,
.table-info > th,
.table-info > td {
  background-color: #d9edf7;
}

.table-hover .table-info:hover {
  background-color: #c4e3f3;
}

.table-hover .table-info:hover > td,
.table-hover .table-info:hover > th {
  background-color: #c4e3f3;
}

.table-warning,
.table-warning > th,
.table-warning > td {
  background-color: #fcf8e3;
}

.table-hover .table-warning:hover {
  background-color: #faf2cc;
}

.table-hover .table-warning:hover > td,
.table-hover .table-warning:hover > th {
  background-color: #faf2cc;
}

.table-danger,
.table-danger > th,
.table-danger > td {
  background-color: #f2dede;
}

.table-hover .table-danger:hover {
  background-color: #ebcccc;
}

.table-hover .table-danger:hover > td,
.table-hover .table-danger:hover > th {
  background-color: #ebcccc;
}

.thead-inverse th {
  color: #fff;
  background-color: #292b2c;
}

.thead-default th {
  color: #464a4c;
  background-color: #eceeef;
}

.table-inverse {
  color: #fff;
  background-color: #292b2c;
}

.table-inverse th,
.table-inverse td,
.table-inverse thead th {
  border-color: #fff;
}

.table-inverse.table-bordered {
  border: 0;
}

.table-responsive {
  display: block;
  width: 100%;
  overflow-x: auto;
  -ms-overflow-style: -ms-autohiding-scrollbar;
}

.table-responsive.table-bordered {
  border: 0;
}

/*Back To Top
------------------------------------*/
#topcontrol {
  color: #fff;
  z-index: 99;
  width: 30px;
  height: 30px;
  font-size: 20px;
  background: #222;
  position: relative;
  right: 14px !important;
  bottom: 11px !important;
  border-radius: 3px !important;
}

#topcontrol:after {
  top: -2px;
  left: 8.5px;  
  position: absolute;
  text-align: center;
}
#topcontrol i{
    font-weight: normal;
       margin-left: 5px;
}
#topcontrol:hover {
  color: #fff;
  background: #34B67A;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.route_about{
	font-size:16px;
}
.route_about img{
	margin-bottom:15px;
}
.route_about ul{
	padding-left:0 !important;
}
.route_about p{
	font-size:15px;
}
.route_about ul li{
	list-style:none;
	margin:10px 0;
	font-size:15px;
	
}
.route_about ul li i{
	color:#00C100;
	margin-right:5px;
}
h1.titlelistroute{
	padding:0;
	margin:5px 10px !important;
	color:#34B67A !important;
}
.tramxebuyt .point_trip{
	margin-right:15px;
}
.tramxebuyt .point_trip i.fa{
	margin-right:5px;
	color:#00954A
}
.alert-warning {
    color: #8a6d3b;
    background-color: #fcf8e3;
    border-color: #faebcc !important;
}
.alert {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
}
.alert p {
    margin: 0 0 10px !important;
	padding-bottom:0px !important;
}
.table-bus{
	font-size:15px;
}
.table-bus p{
	padding-bottom:0px !important;
}
.ga_class_left{
	float: left;
    width: 30%;
    min-height: 300px;
	margin-right:15px;
}
.ga_fl{
	float:left;
}
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px){
    .ga_class_left{
		width:100%;
		padding:0;
	}
}